:root {
    /* --primary-color: "#546DE3"; */
    --primary-color: rgb(84, 109, 227);
    --primary-color-dark: #25208B;
    --color-btn-hover: rgba(37, 32, 139, 0.8);
    --secondary-color: rgb(128, 37, 255);
    --heading-color: rgb(255, 255, 255);
    --heading-color-2: rgb(44, 44, 43);
    --heading-color-3: rgb(20, 20, 21);
    --heading-color-4: rgb(2c, 2c, 2b);
    --text-color: rgb(233, 233, 233);
    --text-color-2: rgb(86, 86, 86);
    --text-color-3: rgb(38, 37, 36);
    --bg-color: rgb(17, 17, 17);
    --bg-color-2: rgb(31, 31, 31);
    --bg-color-3: rgb(255, 255, 255);
    --shadowIconText: 2px 3px 8px rgba(0, 0, 0, 0.1);
    --shadowIconBackground: 0px 15px 35px 0px rgba(0, 0, 0, 0.1);

    --shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    --shadowActive: 0 6px 12px rgba(0, 0, 0, 0.16), 0 6px 12px rgba(0, 0, 0, 0.23);
    --shadowHover: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}


@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url(./webfonts/QGYvz_MVcBeNP4NJuktqQ4E.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url(./webfonts/QGYvz_MVcBeNP4NJtEtq.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    width: 100%;
    height: 100%;
    font-family: "Outfit";
}

.scrollbar-track-y {
    width: 10px !important;
    background-color: var(--bg-color-3) !important;
    z-index: 9 !important;
}

.scrollbar-track-x {
    display: none !important;
}

.scrollbar-thumb {
    background: var(--primary-color) !important;
    border-radius: 0 !important;
    width: 100% !important;
}

.loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: var(--bg-color-2);
    top: 0;
    left: 0;
    z-index: 10;
    display: grid;
    place-content: center;
    pointer-events: none;
}

.preloader-container {
    position: absolute;
    width: 160px;
    height: 160px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.item {
    width: 80px;
    height: 80px;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 2px;
}

.dot-wrapper {
    display: flex;
    justify-content: space-around;
}

.dot {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8), -1px -1px 2px rgba(255, 255, 255, 0.7);
}

.item-1 {
    background-color: #FA5667;
    top: 0;
    left: 0;
    z-index: 1;
    animation: item-1_move 1.8s cubic-bezier(.6, .01, .4, 1) infinite;
}

.item-2 {
    background-color: #7A45E5;
    top: 0;
    right: 0;
    animation: item-2_move 1.8s cubic-bezier(.6, .01, .4, 1) infinite;
}

.item-3 {
    background-color: #1B91F7;
    bottom: 0;
    right: 0;
    z-index: 1;
    animation: item-3_move 1.8s cubic-bezier(.6, .01, .4, 1) infinite;
}

.item-4 {
    background-color: #FAC24C;
    bottom: 0;
    left: 0;
    animation: item-4_move 1.8s cubic-bezier(.6, .01, .4, 1) infinite;
}

@keyframes item-1_move {

    0%,
    100% {
        transform: translate(0, 0)
    }

    25% {
        transform: translate(0, 80px)
    }

    50% {
        transform: translate(80px, 80px)
    }

    75% {
        transform: translate(80px, 0)
    }
}

@keyframes item-2_move {

    0%,
    100% {
        transform: translate(0, 0)
    }

    25% {
        transform: translate(-80px, 0)
    }

    50% {
        transform: translate(-80px, 80px)
    }

    75% {
        transform: translate(0, 80px)
    }
}

@keyframes item-3_move {

    0%,
    100% {
        transform: translate(0, 0)
    }

    25% {
        transform: translate(0, -80px)
    }

    50% {
        transform: translate(-80px, -80px)
    }

    75% {
        transform: translate(-80px, 0)
    }
}

@keyframes item-4_move {

    0%,
    100% {
        transform: translate(0, 0)
    }

    25% {
        transform: translate(80px, 0)
    }

    50% {
        transform: translate(80px, -80px)
    }

    75% {
        transform: translate(0, -80px)
    }
}

#scroll-content {
    width: 100%;
    height: 100%;
}

.z-index-3 {
    z-index: 3;
}

header {
    width: 100%;
    height: auto;
    position: relative;
    padding: 10px 0;
    padding-top: 0;
}

.heroBG {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: 1;
    z-index: 1;
    transform-style: preserve-3d;
    clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 50% 100%, 0 90%);
    overflow: hidden;
    object-fit: cover;
}

.heroBG img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.heroAnalytics {
    border-radius: 10px;
    box-shadow: 0px 1px 49px 0px rgba(0, 0, 0, 1);
    /* width: max-content; */
    margin: 0 auto;
    margin-top: 40px;
    position: relative;
}

.heroAnalytics .beforeAfter {
    border: 2px solid var(--primary-color);
    border-radius: 10px;
}

.vrs-nav {
    width: 100%;
    padding: 35px 0;
    height: auto;
    position: relative;
    z-index: 5;
    background-color: #211C29;
}

.transitionNav {
    transition: 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.backToTop {
    width: 50px;
    height: 50px;
    font-size: 20px;
    display: grid;
    place-content: center;
    background: var(--primary-color);
    color: var(--heading-color);
    position: fixed;
    bottom: 50px;
    right: 50px;
    opacity: 0;
    border-radius: 50%;
    transform: translateY(100%);
    transition: 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    z-index: 5;
    cursor: pointer;
}

.sticky {
    background-color: var(--bg-color-3) !important;
    box-shadow: 0px 22px 65px 0px rgba(32, 28, 29, 0.14) !important;

    padding: 20px 0 !important;
    max-height: 90px !important;
}

.sticky .logo,
.sticky .vrs-menu li a,
.sticky .vrs-helpline article {
    color: var(--heading-color-3) !important;
    border-color: var(--heading-color-3);
}

.sticky .vrs-helpline {
    border-color: var(--heading-color-3);
}

.logo {
    display: flex;
    align-items: center;
    height: auto;
    padding: 0px 20px;
    position: relative;
    border-right: solid 2px var(--heading-color);

    font-size: 45px;
    color: var(--heading-color);
    font-weight: 900;
    line-height: 1;
}

.logo img {
    margin-right: 10px;
}

.logo span {
    color: var(--primary-color);
    display: inline-block;
}

.vrs-menu {
    display: flex;
    flex: 1;
    padding: 0 20px;
    justify-content: space-evenly;
    gap: 40px;
    margin-bottom: 0;
}

.vrs-menu li a {
    font-family: "Outfit";
    color: var(--heading-color);
    font-weight: 500;
    text-decoration: none;
    font-size: 18px;
}

.vrs-menu li a.active::before {
    width: 100%;
}

.menu-animation {
    position: relative;
}

.menu-animation::before {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 0;
    background-color: var(--primary-color);
    height: 2px;
    transition: 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.menu-animation.hover::before {
    width: 100%;
    left: 0;
}

.vrs-helpline {
    display: flex;
    align-items: end;
    gap: 8px;
    text-decoration: none;
    padding-left: 40px;
    border-left: solid 2px var(--heading-color);
}

.vrs-helpline:hover i::after {
    top: 7px;
}

.vrs-helpline i {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: solid 3px var(--bg-color);
    background-color: var(--heading-color);
    box-shadow: 0px 7px 0px 0px rgba(44, 195, 146, 0.004);
    font-size: 18px;
    color: var(--bg-color);

    display: grid;
    place-content: center;
    position: relative;
    transform-style: preserve-3d;
}

.vrs-helpline i::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--primary-color);
    transform: translateZ(-1px);
    transition: 0.25s cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.vrs-helpline article {
    color: var(--heading-color);
    font-family: "Outfit";
}

.vrs-helpline article * {
    margin-bottom: 0;
    line-height: 1;
    margin-bottom: 5px;
}

.vrs-helpline article h4 {
    font-weight: 900;
    font-size: 18px;
}

.vrs-helpline article p {
    font-weight: 600;
    font-size: 20px;
}

/* vrs helpline footer */

.vrs-footer-helpline {
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
    margin-bottom: 20px;
}

.vrs-footer-helpline:hover i::after {
    top: 7px;
}

.vrs-footer-helpline i {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: solid 3px var(--bg-color);
    background-color: var(--heading-color);
    box-shadow: 0px 7px 0px 0px rgba(44, 195, 146, 0.004);
    font-size: 18px;
    color: var(--bg-color);

    display: grid;
    place-content: center;
    position: relative;
    transform-style: preserve-3d;
}

.vrs-footer-helpline i::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--primary-color);
    transform: translateZ(-1px);
    transition: 0.25s cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.vrs-footer-helpline article {
    color: var(--heading-color);
    font-family: "Outfit";
}

.vrs-footer-helpline article * {
    margin-bottom: 0;
    line-height: 1;
    margin-bottom: 5px;
}

.vrs-footer-helpline article h4 {
    font-weight: 900;
    font-size: 18px;
}

.vrs-footer-helpline article p {
    font-weight: 600;
    font-size: 20px;
}

/* mobile menu */
.vrs-mobile-nav {
    display: none;
}

.menuIcon {
    border-radius: 50%;
    background-color: var(--bg-color-3);
    height: 60px;
    width: 60px;
    place-content: center;
    margin-left: 20px;
    cursor: pointer;
    position: absolute;
    top: 38px;
    right: 20px;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: none;
}

.menuIconSticky {
    background-color: var(--bg-color-3);
}

.menuIconSticky span {
    background-color: var(--bg-color);
}

.menuIcon span {
    background-color: var(--bg-color);
    width: 22px;
    height: 2px;
    display: block;
    margin: -1px auto;
    pointer-events: none;
    transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-5px);
}

.menuIcon span:nth-child(2) {
    transform: translateY(0px);
}

.menuIcon span:nth-child(3) {
    transform: translateY(5px);
}

.menuIcon.close {
    background-color: var(--bg-color-3);
}

.menuIcon.close span:nth-child(1) {
    transform: rotate(-45deg);
}

.menuIcon.close span:nth-child(2) {
    opacity: 0;
    transform: translateX(-100%);
}

.menuIcon.close span:nth-child(3) {
    transform: rotate(45deg);
}


.heroHeading {
    font-size: 100px;
    text-transform: uppercase;
    color: var(--heading-color);
    line-height: normal;
    font-weight: 900;
    position: relative;
    margin-top: 10px;
    display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.heroHeading img{
	width: 90%;
}

.heroSubHeading {
    font-size: 30px;
    font-weight: 600;
    color: var(--heading-color);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: center;
}

.vrs-button {
    background-color: var(--primary-color);
    border-radius: 30px;
    height: 55px;
    font-size: 18px;
    font-weight: 800;
    color: var(--heading-color);
    border: 0;
    padding: 0 40px;
    margin-top: 30px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.vrs-button-hover {
    background-color: #FFF;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    pointer-events: none;
}

.vrs-button span.position-relative,
.vrs-button a.position-relative {
    z-index: 2;
}

.vrs-h4 {
    font-size: 27px;
    font-weight: 900;
    color: var(--heading-color-4);
    margin-bottom: 15px;
    line-height: 1;
}

.vrs-desc {
    font-size: 18px;
    font-family: "Outfit";
    color: var(--text-color-2);
    line-height: 1.65;
}

.lineGap {
    background-color: rgb(248, 248, 248);
    border-radius: 4px;
    width: 100%;
    height: 10px;
}

.vrs-block-img {
    width: 100%;
}

.vrs-h4 i {
    color: rgb(0, 234, 12);
    font-size: 20px;
    margin-left: 2px;
}

.vrs-h5 {
    font-size: 18px;
    font-weight: normal;
    color: var(--heading-color-3);
    display: flex;
    justify-content: space-between;
}

.vrs-heading {
    font-size: 20px;
    font-weight: bold;
    color: var(--heading-color-4);
    padding: 0 30px;
    height: 47px;
    border: 3px solid rgb(17, 17, 17);
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 7px 0px 0px rgba(31, 31, 31, 0.004);
    border-radius: 27px;
    transform-style: preserve-3d;
    text-align: center;
    align-content: center;
    width: fit-content;
}

.vrs-heading::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 7px;
    left: 0;
    border-radius: inherit;
    transform: translateZ(-1px);
    background-color: var(--bg-color-2);
}

.vrs-heading i {
    font-size: 20px;
    margin-right: 10px;
    color: rgb(255, 180, 1);
}

.vrs-h1,
.vrs-h2 {
    font-weight: 900;
    font-size: 55px;
    color: var(--heading-color-3);
    line-height: 1.2;
    margin: 25px 0;
}

.vrs-h2 {
    font-size: 40px;
}

.vrs-desc a {
    font-weight: bold;
    text-decoration: underline;
    color: inherit;
}
.vrs-try-now-nav {
    margin-top: 0;
    margin: 0px 20px;
    display: flex;
}
.vrs-try-now {
    display: none;
}
.stars {
    width: max-content;
}

.stars i {
    margin-right: 3px;
    background-color: rgb(255, 180, 1);
    font-size: 20px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 10px;
}

.vrs-h5.fw-bold {
    background-color: rgb(255, 245, 248);
    padding: 0 30px;
    height: 34px;
    border-radius: 17px;
    display: grid;
    place-content: center;
    width: max-content;
}

.vrs-h3 {
    font-size: 33px;
    color: var(--heading-color);
    font-weight: 900;
    margin-bottom: 0;
}

.testimonialsSlides {
    width: 100%;
    height: auto;
}

.testimonialsSlides .swiper-wrapper {
    width: 100%;
    height: auto;
}

.testimonialsSlides .swiper-slide {
    width: 100%;
}

.testimonialSingle {
    height: auto;
    position: relative;
    transform-style: preserve-3d;
    border: solid 3px var(--bg-color);
    border-radius: 30px;
    background-color: var(--bg-color-3);
    box-shadow: 0px 7px 0px 0px rgba(13, 22, 26, 0.004);
    margin: 0 20px 0 0;
    border-bottom-width: 10px;
}

.testimonialSingle .vrs-h2 {
    line-height: 1.5;
    font-weight: 800;
}

.testimonialSingle .qoute {
    width: 80px;
    vertical-align: top;
    object-fit: cover;
}

.testimonialSingle .avatar {
    width: 130px;
    object-fit: cover;
}

.testimonialNavigation {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.testimonialNavigation i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--bg-color-3);
    color: var(--heading-color-3);
    font-size: 20px;
    display: grid;
    place-content: center;
    cursor: pointer;
    position: relative;
    margin: 0 10px;
}

.swiper {
    width: 100%;
    height: 220px;
}

.vrs-footer {
    background-color: rgb(35, 35, 35);
    width: 100%;
    height: auto;
}

.vrs-footer .border-end {
    border-right: solid 2px rgb(49, 49, 49) !important;
}

.vrs-footer .vrs-h1 {
    font-size: 65px;
    color: var(--heading-color);
    font-weight: 800;
}

.vrs-footer .vrs-desc {
    color: rgb(182, 189, 185);
}

.vrs-social {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 15px;
}

.vrs-social li a {
    font-size: 25px;
    color: var(--heading-color);
    transition: 0.5s ease-in-out;
}

.vrs-social li:hover a {
    color: var(--primary-color);
}

.vrs-footer .vrs-h4 {
    font-size: 22px;
    color: var(--heading-color);
}

.footer-list li {
    margin-bottom: 25px;
}

.footer-list li:last-child {
    margin-bottom: 0;
}

.footer-list li a {
    font-size: 16px;
    color: rgb(182, 189, 185);
    font-weight: bold;
    text-decoration: none;
}

.newsLetter {
    padding: 30px 35px;
    padding-bottom: 25px;
    border-radius: 28px;
    border: solid 3px var(--primary-color);
    box-shadow: 0px 7px 0px 0px rgba(44, 195, 146, 0.004);
    width: 100%;
    height: auto;
    position: relative;
    transform-style: preserve-3d;
    background-color: rgb(23, 23, 23);
}

.newsLetter::before {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: inherit;
    position: absolute;
    top: 7px;
    left: 0;
    background-color: var(--primary-color);
    transform: translateZ(-1px);
}

.newsLetter input[type="email"] {
    width: 100%;
    height: 40px;
    color: var(--heading-color);
    font-size: 15px;
    font-weight: normal;
    border: 0;
    border-bottom: solid 2px rgb(182, 189, 185);
    background-color: transparent;
}

.newsLetter input[type="email"]:focus {
    outline: none;
}

::placeholder {
    color: var(--heading-color);
    font-size: 15px;
    font-weight: normal;
}

.copyright {
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-family: "Outfit";
    color: rgb(182, 189, 185);
    font-weight: bold;
    background-color: rgb(23, 23, 23);
}

.copyright .lego {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: "Outfit";
    font-weight: normal;
}

/*  ######################### PRICING ##############################*/

.radio-tile-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.input-container {
    position: relative;
    height: 7rem;
    width: 7rem;
    margin: 0.5rem;
    flex-grow: 1;
}

.input-container input {
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    cursor: pointer;
    z-index: 2;
    opacity: 0;
}

.input-container .radio-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    border: 2px solid var(--primary-color);
    border-radius: 8px;
    transition: all 300ms ease;
}

.input-container p {
    background: var(--primary-color);
    color: #FFF;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
}

.input-container label {
    color: var(--primary-color);
    font-size: 0.80rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

input:checked+.radio-tile {
    background-color: var(--primary-color);
    box-shadow: 0 0 12px var(--primary-color);
    transform: scale(1.1);
}

input:hover+.radio-tile {
    box-shadow: 0 0 12px var(--primary-color);
}

input:checked+.radio-tile p {
    background: white;
    color: var(--primary-color);
}

input:checked+.radio-tile label {
    color: white;
}

.pricing-section {
    position: relative;
}

.pricing-section-box {
    margin-bottom: 20px;
}

.pricing-section-box-orientation {
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    background-color: #eff1f5;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.pricing-section-box-pic {
    padding: 25px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #E3E5EB;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.pricing-section-box-title {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.price-calc__baseplates {
    font-size: 27px;
}

.dimensions-canvas {
    position: relative;
    width: 100%;
    height: 425px;
}

#dimensions-canvas-pic img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.dimensions-canvas-size {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    width: 0;
    height: 0;
}

.dimensions-canvas-size-horizontal {
    position: absolute;
    text-align: center;
    width: 100%;
    top: calc(100% + 10px);
    left: 0;
}

.dimensions-canvas-size-vertical {
    position: absolute;
    text-align: center;
    width: 100%;
    width: 0;
    transform: rotate(-90deg);
    transform-origin: 0 0;
    top: 100%;
    left: -60px;
}

.dimensions-canvas-size-arrow {
    height: 1px;
    background-color: #3C3C3C;
    position: relative;
    margin: 15px 0 7px;
}

.dimensions-canvas-size-arrow::before,
.dimensions-canvas-size-arrow::after {
    content: "";
    position: absolute;
    transform: translateY(-50%);
    width: 11px;
    height: 11px;
    background: transparent;
    text-indent: -9999px;
    border-top: 1px solid #3C3C3C;
    border-left: 1px solid #3C3C3C;
    color: transparent;
    transform-origin: 0 0;
}

.dimensions-canvas-size-arrow::before {
    left: 0;
    transform: rotate(-45deg);
}

.dimensions-canvas-size-arrow::after {
    right: 0;
    transform: rotate(135deg);
    transform-origin: 54.5455% 27.27273%;
}

.dimensions-canvas-size-num {
    font-size: 18px;
    white-space: nowrap;
}

.dimensions-canvas-wrapper {
    position: relative;
    width: 100%;
    padding-bottom: 90px;
    padding-left: 60px;
    padding-top: 30px;
    padding-right: 30px;
}

.pricing-section-box-summary {
    /* width: 100%;
    padding: 30px;
    height: auto; */
    padding: 25px;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    background-color: #eff1f5;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.pricing-section-box-summary span.price {
    background-color: rgb(209, 226, 253);
    padding: 10px 20px;
    font-size: 20px;
    color: var(--primary-color-dark);
    border-radius: 25px;
    font-weight: bold;
    margin-top: 30px;
}
.pricing-section-box-summary span.studs {
    color: #e83041;
}

.pricing-section-box-summary .vrs-h4 {
    color: rgb(36, 47, 81);
    margin: 0;
    line-height: 1.5;
    font-size: 20px;
    text-align: center;
}

/*  ######################### PRICING ##############################*/


.serviceBox {
    text-align: center;
    padding: 0 20px 60px;
    margin: 5px 0 0 5px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
}

.serviceBox:before {
    content: '';
    background-color: #fff;
    border-bottom: 30px solid var(--primary-color);
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 0;
    z-index: -1;
}

.serviceBox .service-icon {
    color: var(--primary-color);
    font-size: 50px;
    text-align: center;
    line-height: 100px;
    width: 105px;
    height: 105px;
    margin: 0 auto 25px;
    border: 3px solid var(--primary-color);
    border-radius: 20px 20px;
    position: relative;
    background: white;
}

.serviceBox .service-icon:before {
    content: "";
    width: 60px;
    height: 60px;
    border-top: 8px solid var(--primary-color);
    border-right: 8px solid var(--primary-color);
    border-top-right-radius: 20px;
    position: absolute;
    top: -6px;
    right: -6px;
    bottom: auto;
    left: auto;
    transition: all 0.5s ease;
}

.serviceBox .service-icon:after {
    content: "";
    width: 60px;
    height: 60px;
    border-bottom: 8px solid var(--primary-color);
    border-left: 8px solid var(--primary-color);
    border-bottom-left-radius: 20px;
    position: absolute;
    top: auto;
    right: auto;
    bottom: -6px;
    left: -6px;
    transition: all 0.5s ease;
}

.serviceBox:hover .service-icon:before,
.serviceBox:hover .service-icon:after {
    width: 80px;
    height: 80px;
}

.serviceBox .service-icon i {
    line-height: 100px;
}

.serviceBox .title {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 27px;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.serviceBox .description {
    margin: 0;
}

.menu-active {
    animation: menuActive 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
    display: block;
    transform: translateX(100%);
}

@keyframes menuActive {
    1% {
        display: block;
    }

    2% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0);
    }
}

.explode-circle {
    animation: explode 0.5s forwards;
}

@keyframes explode {
    0% {
        width: 0px;
        height: 0px;
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(42, 53, 80, 0.2);
    }

    100% {
        width: 400px;
        height: 400px;
        margin-left: -200px;
        margin-top: -200px;
        background-color: var(--color-btn-hover);
    }
}

.desplode-circle {
    animation: desplode 0.5s forwards;
}

@keyframes desplode {
    0% {
        width: 400px;
        height: 400px;
        margin-left: -200px;
        margin-top: -200px;
        background-color: var(--color-btn-hover);
    }

    100% {
        width: 0px;
        height: 0px;
        margin-left: 0px;
        margin-top: 0px;
        background-color: var(--color-btn-hover);
    }
}


.vrs-servcies {
    background-color: rgb(234, 240, 234);
    background-image: url(../images/servicesBg.jpg);
  }
  .service {
    margin-bottom: 30px;
    width: 100%;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    background-color: var(--bg-color-3);
    position: relative;
    transform-style: preserve-3d;
  }
  
  .service::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateZ(-1px);
    border-radius: inherit;
    background-color: var(--primary-color);
  }
  .service:hover::before {
    top: 10px;
  }
  .serviceImg {
    border-radius: inherit;
    background-color: var(--bg-color-3);
    box-shadow: 0px 3px 76px 0px rgba(0, 0, 0, 0.08);
    width: 100%;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    height: 300px;
  }
  .serviceImg img {
    width: 100%;
    height: 100%;
    border-radius: inherit;
    object-fit: cover;
  }
  .vrs-servcies .vrs-button {
    margin-top: 20px;
    height: 50px;
}
.vrs-servcies .vrs-serviceBG {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60%;
}

.vrs-serviceBG img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*.vrs-servcies .service{*/
/*    text-align: center;*/
/*}*/
.serviceContent {
    width: 100%;
    padding: 0 20px 20px 20px;
    height: auto;
  }
  .serviceContent span.price {
    background-color: rgb(230, 237, 248);
    height: 30px;
    padding: 0 17px;
    display: grid;
    width: max-content;
    place-content: center;
    font-size: 15px;
    color: rgb(36, 47, 81);
    border-radius: 15px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .serviceContent .vrs-h4 {
    color: rgb(36, 47, 81);
    margin: 0;
    line-height: 1;
    font-size: 20px;
    margin-bottom: 20px;
  }

/*-----------------------------------
Page Heading
-----------------------------------*/
.vrs-page-heading {
    position: relative;
    margin-bottom: 50px;
}

.vrs-page-heading .shadow {
    box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.5);
}

.vrs-page-heading .icon {
    text-align: center;
    border-top: 2px solid var(--primary-color);
    box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75) inset;
    -webkit-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75) inset;
    -moz-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75) inset;
}

.vrs-page-heading .icon i {
    text-align: center;
    background-color: var(--primary-color);
    color: var(--text-color);
    font-size: 20px;
    font-weight: 900;
    padding: 2px 5px 5px;
    border-bottom-left-radius: 2em;
    border-bottom-right-radius: 2em;
}

.vrs-page-heading .heading {
    padding: 20px 0 15px;

    background-image: url(../images/servicesBg.jpg);
    background-size: cover;
    -webkit-box-shadow: var(--shadow);
    -moz-box-shadow: var(--shadow);
    -ms-box-shadow: var(--shadow);
    -o-box-shadow: var(--shadow);
    box-shadow: var(--shadow);
}

.vrs-page-heading .heading .main-heading {
    font-family: var(--fontHeading);
    margin: 0;
    text-align: center;
    font-size: 35px;
    font-weight: 900;
    line-height: 1.5;
    text-transform: capitalize;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
    color: var(--primary-color);
}

.vrs-page-heading .heading .sub-heading {
    margin: 0;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.5;
    text-transform: capitalize;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
    color: var(--colorBlack);
}

.vrs-page-heading .bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.vrs-page-heading .bottom img {
    width: 70px;
    padding: 0 5px 0 10px;
}

.vrs-page-heading .bottom span {
    width: 100px;
    height: 2px;
    background-color: var(--primary-color);
}




/* ===== SIDEBAR WIDGET ===== */
.vrs-sidebar-widget {}

.vrs-sidebar-widget .widget-item {
    padding: 20px 20px;
    border-radius: 8px;
    margin-bottom: 25px;
    background: var(--text-color);
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.vrs-sidebar-widget .widget-item:last-child {
    margin-bottom: 0px;
}

.vrs-sidebar-widget .widget-title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 10px;
    padding-bottom: 12px;
    text-transform: capitalize;
}
.vrs-sidebar-widget .widget-title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(74.56deg, rgba(165, 26, 244, 0.1) 8.85%, rgba(240, 167, 14, 0.1) 57.29%, rgba(245, 110, 22, 0.1) 100%);
}
.vrs-sidebar-widget .widget-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 2px;
    background: var(--primary-color);
}


.vrs-sidebar-widget .widget-list {
    margin: 18px 0px 20px;
}

.vrs-sidebar-widget .widget-list li {
    border-bottom: 1px solid rgb(254 93 20 / 15%);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.vrs-sidebar-widget .widget-list li a {
    color: var(--text-color-2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}

.vrs-sidebar-widget .widget-list li:hover,
.vrs-sidebar-widget .widget-list li.active {
    color: var(--primary-color);
}

.vrs-sidebar-widget .widget-list li a:hover,
.vrs-sidebar-widget .widget-list li.active a {
    color: var(--primary-color);
}

.vrs-sidebar-widget .widget-list li a {
    color: var(--text-color-2);
    width: 100%;
}

.vrs-sidebar-widget .widget-list li:last-child {
    margin-bottom: 0px;
}

ul, ol{
    padding: 0px;
    list-style: none;
}
a {
  text-decoration: none;
  display: inline-block;
}

/* ===== PRODUCT DETAILS ===== */

.vrs-product-details .vrs-product-gallery {
    position: relative;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    height: 100%;
    min-height: 350px;
}

.vrs-product-details .vrs-product-preview {
    
}

.vrs-product-details .vrs-product-preview li img {
    width: 100%;
    border-radius: 8px;
}

.vrs-product-details .vrs-product-thumb li {
    margin: 0px 8px;
    cursor: pointer;
}

.vrs-product-details .vrs-product-thumb li img {
    width: 100%;
    border-radius: 8px;
    border: 1px solid var(--text-color);
}

.vrs-product-details .vrs-product-thumb .slick-current img {
    border: 1px solid var(--primary-color);
}

.vrs-product-details .vrs-product-content {
    padding: 20px 30px;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    height: 100%;
    position: relative;
}

.vrs-product-details .vrs-product-category {
    font-size: 13px;
    white-space: nowrap;
    text-transform: uppercase;
    color: var(--primary-color);
}

.vrs-product-details .vrs-product-category a {
    margin-left: 5px;
    color: var(--primary-color);
}

.vrs-product-details .vrs-product-category a:hover {
    text-decoration: underline;
    color: var(--primary-color-dark);
}

.vrs-product-details .vrs-product-name {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.vrs-product-details .vrs-product-summary,
.vrs-product-details .vrs-product-info {
    margin-bottom: 15px;
}

.vrs-product-details .vrs-product-info .gst {
    margin-right: 5px;
}

.vrs-product-details .vrs-product-info .stock {
    margin-left: 5px;
}

.vrs-product-details .vrs-product-price {
    display: inline-block;
    margin-bottom: 15px;
    border: 1px solid #1B2937;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    padding: 2px 15px 2px 2px;
    font-size: var(--h3size);
    line-height: var(--h3height);
    font-weight: 500;
}

.vrs-product-details .vrs-product-price .price_icon {
    background: var(--primary-color);
    color: var(--text-color);
    padding: 5px;
    border-radius: 8px;
    height: 40px;
    width: 40px;
    display: inline-block;
    text-align: center;
}

.vrs-product-details .vrs-product-price .pp_price {
    color: var(--primary-color);
    white-space: nowrap;
}




.vrs-product-details .vrs-product-desc {
    padding: 15px 30px;
    border-radius: 8px;
    margin-bottom: 30px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.vrs-product-details .vrs-product-desc ul li{
    margin-bottom: 10px;
    position: relative;
    margin-left: 10px;
    padding-left: 10px;
}

.vrs-product-details .vrs-product-desc ul li::before {
    font-family: var(--fontIcons);
    font-weight: 900;
    content: '\f105';
    color: var(--primary-color);
    position: absolute;
    left: -10px;
}

.vrs-product-details .vrs-product-desc ul li:last-child{
    margin-bottom: 0px;
}

.vrs-product-details .vrs-product-desc:last-child {
    margin-bottom: 0px;
    margin-top: 20px;
}

.vrs-product-details .vrs-product-desc .title, .vrs-product-details .vrs-product-desc h3 {
    margin-top: 25px;
    margin-bottom: 20px;
    text-transform: capitalize;
    position: relative;
}

.vrs-product-details .vrs-product-desc .title::after, .vrs-product-details .vrs-product-desc h3::after {
    height: 2px;
    width: 100px;
    background: var(--primary-color);
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
}
.vrs-product-details .vrs-product-desc .title:first-child, .vrs-product-details .vrs-product-desc h3:first-child {
    margin-top: 0px;
}

.vrs-product-details .cart-form{
    display: flex;
    justify-content: space-between;

    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 10px;
    left: 30px;
    right: 30px;
    border-top: 1px solid rgba(211, 211, 211, 1);
    padding-top: 20px;
}

.vrs-product-details .vrs-product-qty {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.vrs-product-details .vrs-product-qty label {
    margin-right: 15px;
    white-space: nowrap;
    text-transform: uppercase;
}

.vrs-product-qty-ip {
    position: relative;
    display: inline-block;
}

.vrs-product-qty-ip input[type=number]::-webkit-inner-spin-button,
.vrs-product-qty-ip input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

.vrs-product-qty-ip input[type=number]
{
  -moz-appearance: textfield;
}

.vrs-product-qty-ip input {
  width: 100px;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid grey;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.vrs-product-qty-ip input:focus {
  outline: 0;
}

.vrs-product-qty-ip .vrs-product-qty-nav {
  float: left;
  position: relative;
  height: 42px;
}

.vrs-product-qty-ip .vrs-product-qty-up,
.vrs-product-qty-ip .vrs-product-qty-down {
  position: relative;
  cursor: pointer;
  border-left: 1px solid grey;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.vrs-product-qty-ip .vrs-product-qty-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid grey;
}

.vrs-product-qty-ip .vrs-product-qty-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}


/* ===== PRODUCT DETAILS ===== */